<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are comparing how you were when you were little. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[So, what were you like when you were little?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[Well, I used to be very neat.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[You mean you weren't as messy as you are now?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[No, I wasn't. What about you: What were you like?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Me? I used to be pretty quiet.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Tom:</b>]]></label>
			<sentence><![CDATA[Really? Well, you're pretty talkative now!]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[He used to play on the soccer team.]]></sentence>
		<sentence><![CDATA[I'm pretty talkative.]]></sentence>
		<sentence><![CDATA[I'm good at solving puzzles.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_3_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_3_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>